Productsup

Update connector versions to latest docker wrapper version. If "force" all versions will be updated, otherwise only ones with same major.

Update connector versions to latest docker wrapper version.

Sign in to run requests against the CDE API.
PUT
/connectors/docker-wrapper/latest

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X PUT "https://loading/connectors/docker-wrapper/latest"
{
  "message": "Connectors will be updated in the background.",
  "data": {
    "dev-state": "c52c1ba1-bba3-4715-9ce4-be849424403d",
    "prod-state": "36028b53-4657-4a89-afa7-ff0f3af82e3c"
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}